.sb_holder {
  position: absolute;
  top: 15%;
  left: 50%;
  transform: translate(-50%, -50%)
}

.ld_holder {
  position: absolute;
  top: 25%;
  left: 10%
}

@media(max-width: 599px) {
  .ld_holder {
    position: absolute;
    top: 10%;
    left: 5%
  }
}

.sb_ply_now.v-btn--outlined {
  border: 2px solid #fff
}

.apply-button {
  flex-grow: 1;
  width: 120px;
  height: 90px;
  padding: 9px !important
}

.apply-button .v-btn__content {
  color: #000
}

.banner-overlay {
  height: auto;
  width: 35%;
  display: block;
  margin-left: auto
}

.home-announcment-content span {
  color: #fddd04 !important
}

.home-banner-box {
  height: auto;
  position: relative
}

.home-banner-box label {
  color: #fddd04
}

.home-banner-box button {
  color: rgba(0, 0, 0, .87) !important
}

.home-banner-box .home-banner-carousel-mobile .v-image {
  cursor: pointer
}

.home-banner-box .home-banner-carousel {
  width: 100%
}

.home-banner-box .home-banner-carousel .v-window__container {
  height: 100% !important
}

.home-banner-box .home-banner-carousel .v-image {
  height: 100% !important;
  cursor: pointer
}

.home-banner-box .home-banner-carousel .v-carousel__controls {
  bottom: 16px
}

.home-announcment-content {
  font-size: 14px
}

@media(max-width: 959px) {
  .banner-overlay {
    height: auto;
    width: 50%;
    display: block;
    margin-left: auto
  }

  .home-announcment-content {
    font-size: 12px
  }
}

.banner-content {
  position: relative
}

.banner-content .banner-height {
  overflow: hidden;
  height: 20.8vw
}

.banner-content button {
  color: #fff !important;
  margin: 0;
  padding: 0
}

.banner-content .home-banner-carousel {
  cursor: pointer
}

.banner-content .desktop-banner {
  aspect-ratio: 1900/400;
  background-position-x: center;
  background-size: cover;
  width: 100%
}

.banner-content .home-banner-carousel-mobile .v-image {
  cursor: pointer
}

.banner-content .banner-overlay {
  height: auto;
  width: 35%;
  display: block;
  margin-left: auto
}

.title_color--text {
  font-size: 26px
}

*,
:after,
:before {
  box-sizing: border-box
}

.gameImageWrapper {
  width: 100%;
  display: flex;
  justify-content: center
}

.gameImageWrapper .imageWrapper {
  height: 90px;
  width: 125px;
  position: relative;
  overflow: hidden;
  border-radius: 35%;
  border: 3px solid #fff
}

.gameImageWrapper .imageWrapper img {
  max-height: 90px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%)
}

.wrapper {
  margin-top: -50px;
  height: 100%
}

.carousel,
.wrapper {
  width: 100%;
  display: flex;
  justify-content: center
}

.carousel {
  position: relative;
  max-width: 500px;
  flex-direction: column
}

.carousel__item {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  padding: 0;
  opacity: 0;
  -webkit-filter: drop-shadow(0 2px 2px #555);
  filter: drop-shadow(0 2px 2px #555);
  will-change: transform, opacity;
  animation: carousel-animate-vertical 54s linear infinite
}

.carousel__item:first-child {
  animation-delay: -6s
}

.carousel__item:nth-child(2) {
  animation-delay: 0s
}

.carousel__item:nth-child(3) {
  animation-delay: 6s
}

.carousel__item:nth-child(4) {
  animation-delay: 12s
}

.carousel__item:nth-child(5) {
  animation-delay: 18s
}

.carousel__item:nth-child(6) {
  animation-delay: 24s
}

.carousel__item:nth-child(7) {
  animation-delay: 30s
}

.carousel__item:nth-child(8) {
  animation-delay: 36s
}

.carousel__item:last-child {
  animation-delay: -12s
}

.carousel__item-head {
  border-radius: 50%;
  background-color: #d7f7fc;
  position: absolute;
  left: 4%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 50px
}

.carousel__item-body {
  width: 100%;
  border-radius: 70px;
  padding: 5px 50px 5px 160px;
  background: transparent linear-gradient(180deg, #ffa15c, #e2d200) 0 0 no-repeat padding-box
}

.title {
  font-size: 20px;
  margin-top: 10px
}

@media(max-width: 1399px) {
  .carousel__item-head {
    left: -15%
  }

  .carousel__item-body {
    padding: 5px 20px 5px 90px
  }
}

@keyframes carousel-animate-vertical {
  0% {
    transform: translateY(100%) scale(.5);
    opacity: 0;
    visibility: hidden
  }

  3%,
  11.1111111111% {
    transform: translateY(100%) scale(.7);
    opacity: .4;
    visibility: visible
  }

  14.1111111111%,
  22.2222222222% {
    transform: translateY(0) scale(1);
    opacity: 1;
    visibility: visible
  }

  25.2222222222%,
  33.3333333333% {
    transform: translateY(-100%) scale(.7);
    opacity: .4;
    visibility: visible
  }

  36.3333333333% {
    transform: translateY(-100%) scale(.5);
    opacity: 0;
    visibility: visible
  }

  to {
    transform: translateY(-100%) scale(.5);
    opacity: 0;
    visibility: hidden
  }
}

@media(max-width: 599px) {
  .wrapper {
    margin-top: 0
  }

  .carousel__item-head {
    left: 5%
  }

  .carousel__item-body {
    padding: 5px 26px 5px 170px
  }
}

.hooper-slide {
  flex-shrink: 0;
  height: 100%;
  margin: 0;
  padding: 0;
  list-style: none
}

.hooper-progress {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 4px;
  background-color: #efefef
}

.hooper-progress-inner {
  height: 100%;
  background-color: #4285f4;
  transition: .3s
}

.hooper-pagination {
  bottom: 0;
  right: 50%;
  transform: translateX(50%)
}

.hooper-indicators {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0
}

.hooper-indicator.is-active,
.hooper-indicator:hover {
  background-color: #4285f4
}

.hooper-indicator {
  margin: 0 2px;
  width: 12px;
  height: 4px;
  border-radius: 4px;
  border: none;
  padding: 0;
  background-color: #fff;
  cursor: pointer
}

.hooper-pagination.is-vertical {
  bottom: auto;
  right: 0;
  top: 50%;
  transform: translateY(-50%)
}

.hooper-pagination.is-vertical .hooper-indicators {
  flex-direction: column
}

.hooper-pagination.is-vertical .hooper-indicator {
  width: 6px
}

.hooper-next,
.hooper-prev {
  background-color: transparent;
  border: none;
  padding: 1em;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer
}

.hooper-next.is-disabled,
.hooper-prev.is-disabled {
  opacity: .3;
  cursor: not-allowed
}

.hooper-next {
  right: 0
}

.hooper-prev {
  left: 0
}

.hooper-navigation.is-vertical .hooper-next {
  top: auto;
  bottom: 0;
  transform: none
}

.hooper-navigation.is-vertical .hooper-prev {
  top: 0;
  bottom: auto;
  right: 0;
  left: auto;
  transform: none
}

.hooper-navigation.is-rtl .hooper-prev {
  left: auto;
  right: 0
}

.hooper-navigation.is-rtl .hooper-next {
  right: auto;
  left: 0
}

.hooper {
  position: relative;
  width: 100%;
  height: 200px
}

.hooper,
.hooper * {
  box-sizing: border-box
}

.hooper-list {
  overflow: hidden;
  width: 100%;
  height: 100%
}

.hooper-track {
  display: flex;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0
}

.hooper.is-vertical .hooper-track {
  flex-direction: column;
  height: 200px
}

.hooper.is-rtl {
  direction: rtl
}

.hooper-sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0
}

.chips-size {
  justify-content: flex-end !important
}

@media(max-width: 520px) {
  .chips-size {
    min-width: 70px !important
  }

  .title_color--text {
    font-size: 18px
  }
}

.hooper {
  height: 400px
}

.v-application ul.hooper-track {
  padding-left: 0
}

.v-application ul {
  padding-left: 0 !important
}

@media(min-width:768px) {
  .v-application ul {
    padding-left: 0 !important
  }

}

.chips-size {
  min-width: 120px !important;
  display: flex !important;
  justify-content: center !important
}

.odd_prime {
  background: rgba(217, 217, 255, .32) !important;
  border: 1px solid #b9b9b9;
  box-shadow: inset 3px 4px 6px hsla(0, 0%, 100%, .3)
}

.even_prime,
.odd_prime {
  box-sizing: border-box;
  backdrop-filter: blur(100px)
}

.even_prime {
  background: rgba(116, 116, 234, .45) !important;
  border: 1px solid #7474ea;
  box-shadow: inset 3px 4px 6px hsla(0, 0%, 100%, .23)
}

.slick-list {
  width: auto !important
}

.ply_btn_z_index {
  z-index: 3
}

.container {
  position: relative;
  margin: auto;
  border: 4px solid transparent;
  box-sizing: border-box;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  padding: 0
}

.animated {
  background-image: linear-gradient(#2a2f7e, #2a2f7e), linear-gradient(180deg, #7486e5, #b782d4 50%, #338bfe 75%, #db7eca);
  background-repeat: no-repeat;
  background-size: 100% 100%, 100% 200%;
  background-position: 0 0, 0 100%;
  background-origin: padding-box, border-box;
  animation: highlight 1s infinite alternate
}

@keyframes highlight {
  to {
    background-position: 0 0, 0 0
  }
}

@media(max-width: 520px) {
  .chips-size {
    min-width: 70px !important
  }
}

.play-now-progress-bar {
  width: 100% !important;
  text-align: center
}

.play-now-progress-bar .play-now-progress-bar-title {
  font-size: 60px
}

.play-now-progress-bar .play-now-progress-bar-message {
  font-size: 34px
}

.play-now-progress-bar .play-now-progress-bar-desc {
  font-size: 16px
}

.play-now-title {
  font-size: 20px;
  font-weight: 700
}

.play-now-desc {
  font-size: 16px
}

.play-box {
  position: relative;
  padding: 30px 0
}

.play-box .play-row {
  height: 100%
}

.play-box .play-row .play-col {
  position: relative
}

.play-box .play-row .play-col .play-desc {
  border-bottom: 4px solid var(--v-primary-base)
}

@media(max-width: 1500px) {
  .play-now-title {
    font-size: 18px;
    font-weight: 700
  }

  .play-now-desc {
    font-size: 14px
  }

  .play-now-progress-bar .v-progress-circular__info {
    padding-top: 10px
  }

  .play-now-progress-bar .play-now-progress-bar-title {
    font-size: 55px
  }

  .play-now-progress-bar .play-now-progress-bar-message {
    font-size: 30px
  }

  .play-now-progress-bar .play-now-progress-bar-desc {
    font-size: 14px
  }
}

@media(max-width: 1263px) {
  .play-box .play-row .play-col .play-desc {
    font-size: 26px
  }

  .play-now-progress-bar-box {
    padding: 0 25px;
    min-width: 100%;
    margin: auto 0
  }

  .play-now-progress-bar-box .play-now-progress-bar .play-now-progress-bar-title {
    font-size: 60px
  }

  .play-now-progress-bar-box .play-now-progress-bar .play-now-progress-bar-message {
    font-size: 34px
  }

  .play-now-progress-bar-box .play-now-progress-bar .play-now-progress-bar-desc {
    font-size: 16px
  }

  .play-now-description-box {
    padding: 0 25px;
    min-width: 100%;
    margin: auto 0
  }
}

@media(max-width: 1024px) {
  .play-box .play-row .play-col .play-desc {
    font-size: 24px
  }
}

@media(max-width: 959px) {
  .play-now-progress-bar-box .play-now-progress-bar {
    width: 200px !important;
    height: 200px !important
  }

  .play-now-progress-bar-box {
    text-align: center
  }

  .play-now-progress-bar-box .play-now-progress-bar {
    width: 100% !important;
    text-align: center
  }

  .play-now-progress-bar-box .play-now-progress-bar .play-now-progress-bar-title {
    font-size: 45px
  }

  .play-now-progress-bar-box .play-now-progress-bar .play-now-progress-bar-message {
    font-size: 25px
  }

  .play-now-progress-bar-box .play-now-progress-bar .play-now-progress-bar-desc {
    font-size: 12px
  }
}

@media(max-width: 599px) {
  .play-now-progress-bar-box .play-now-progress-bar {
    width: 200px !important;
    height: 200px !important
  }

  .play-with-us-button {
    padding: 0 25px
  }
}

@media(max-width: 425px) {
  .play-now-title {
    font-size: 14px
  }

  .play-now-desc {
    font-size: 12px
  }
}

.highlights-container {
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  max-width: 100vw
}

.highlights-container .border-top-left-radius {
  border-top-left-radius: 10px !important
}

.highlights-container .border-top-right-radius {
  border-top-right-radius: 10px !important
}

.highlights-container .border-bottom-left-radius {
  border-bottom-left-radius: 10px !important
}

.highlights-container .border-bottom-right-radius {
  border-bottom-right-radius: 10px !important
}

.matches-box {
  margin-bottom: 5px
}

.matches-box .match-item {
  display: inline-block;
  width: 360px;
  margin: 0 15px 0 0
}

.matches-box .mobile-match-card.v-card {
  text-overflow: ellipsis;
  overflow: hidden;
  width: auto;
  white-space: nowrap;
  background-color: #1d1d1d;
  border-radius: 15px;
  color: #fff
}

.matches-box .mobile-detail-wrapper {
  background-color: #333;
  height: auto;
  min-height: 120px;
  display: flex;
  align-items: center
}

.matches-box .mobile-detail-wrapper .mobile-match-details {
  display: flex;
  align-items: center;
  justify-content: center
}

.matches-box .mobile-detail-wrapper .team-title {
  white-space: break-spaces;
  overflow: hidden;
  padding: 0 5px;
  text-align: center
}

.matches-box .mobile-detail-wrapper .match-date {
  white-space: pre-line;
  text-overflow: ellipsis;
  text-align: center;
  align-items: unset;
  color: var(--v-newMobilePrimary-base);
  height: 78px
}

@media(max-width: 599px) {
  .highlights-container {
    font-size: 14px
  }

  .matches-box .match-item {
    width: 300px
  }
}

.cricket-name-header {
  text-overflow: ellipsis;
  overflow: hidden;
  width: auto;
  white-space: nowrap
}

.img-hot-home,
.img-new-home {
  width: 35px;
  animation: beat 1s infinite alternate
}

.img-new-home {
  top: 7px
}

.pos_right_top {
  position: absolute !important;
  right: 4px;
  top: 5px
}

.mobile-provider-card-row {
  justify-content: center
}

.mobile-provider-card-row.rng-warpper {
  gap: .5rem
}

.mobile-provider-card-row .rng_providerLabel {
  font-size: .7rem
}

.ld-gap {
  gap: .5rem;
  padding-top: 12px
}

.left-right-gap {
  gap: .8rem .6rem
}

.banner-img {
  border-radius: 10px
}

.mobile-provider-card-item {
  height: 130px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px !important
}

.mobile-provider-card-item.gT_homepageHot {
  min-width: 30vw;
  max-width: 30vw;
  height: auto !important;
  flex-direction: column;
  padding: unset
}

.mobile-provider-card-item.gT_ld {
  min-width: 47vw;
  max-width: 47vw;
  padding: 0 5px 5px 0 !important;
  height: auto !important
}

.mobile-provider-card-item.gT_crash,
.mobile-provider-card-item.gT_rng {
  min-width: 22vw;
  max-width: 22vw;
  height: auto !important;
  flex-direction: column;
  padding: unset
}

.mobile-provider-card-item.gT_cricket,
.mobile-provider-card-item.gT_sb {
  height: auto !important;
  min-width: 90vw
}

.mobile-provider-card-item.gT_table {
  min-width: 47vw;
  max-width: 47vw;
  padding: 0 5px 5px 0 !important;
  height: auto !important
}

.mobile-provider-card-item.gT_fishing,
.mobile-provider-card-item.gT_lottery {
  min-width: 90vw;
  height: auto !important
}

.mobile-provider-card-item .homepageHot_img,
.mobile-provider-card-item .sqrBox_img {
  height: auto;
  width: 100%
}

.game-menu .game-menu-wrapper {
  max-width: 1240px;
  white-space: nowrap;
  overflow: auto;
  display: flex;
  overflow-y: hidden;
  align-items: center;
  background-color: var(--v-text-base);
  margin: 10px 0;
  flex-wrap: nowrap;
  overflow-x: auto;
  justify-content: space-evenly
}

.game-menu .game-menu-content {
  min-width: 85px;
  width: 88px;
  height: 88px;
  text-transform: capitalize;
  padding: 10px 0 !important;
  /* background-color: #333;
    color: #fff; */
  margin: 0 10px 3px 0
}

.game-menu .game-menu-content .v-btn__content {
  display: flex;
  flex-direction: column
}

.game-menu .game-menu-content .game-menu-image {
  background-color: #fff;
  -webkit-mask-image: var(--tabsrc);
  mask-image: var(--tabsrc);
  -webkit-mask-size: 100%;
  mask-size: 100%;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  width: 40px;
  height: 45px;
  margin-left: 8px
}

.game-menu .game-menu-content .game-menu-title {
  margin-top: 8px;
  font-size: 12px;
  margin-left: 8px
}

.game-menu .v-btn {
  border-radius: unset
}

/* .game-menu .game-menu-content.selected {
    color: #000;
    opacity: 1;
    background: var(--v-newMobilePrimary-base)
} */

.game-menu .game-menu-content.selected .game-menu-image {
  background-color: #000
}

.underline_bar {
  opacity: 0
}

.game-card-menu {
  max-height: 80px;
  border-radius: 20px !important
}

.game-card-menu .game-menu-title {
  font-size: 24px;
  text-transform: capitalize
}

.game-card-menu .game-menu-title:hover {
  color: #0c2aab
}

.game-card-menu .game-menu-divider {
  border: 2px solid #fddd04
}

.game-banner-text {
  font-size: 28px
}

.game-banner-text p span {
  display: block
}

.game-card-container {
  min-height: auto;
  max-height: -moz-max-content;
  max-height: max-content;
  border-radius: 20px !important
}

.game-card-banner {
  height: 250px
}

.icon_gameCard {
  fill: #fff;
  color: #000;
  stroke: #9c9ff3;
  width: 30px;
  height: 33px;
  padding-top: 4px
}

.home_slot_text {
  color: #9c9ff3;
  float: left;
  font-size: 26px !important
}

.row_slots {
  position: relative
}

.row_slots img {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto
}

.card-hidden {
  display: none
}

.game-card-box-container {
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  max-width: 100vw
}

.holder_text {
  font-size: 18px;
  display: block;
  line-height: 2
}

.game-card-box {
  min-height: 452px
}

.game-card-box .game-card-box-item {
  cursor: pointer;
  display: inline-block;
  min-width: 105px;
  min-height: 105px
}

.game-card-box .game-card-box-item .game-card-image-avatar {
  border-radius: 10px;
  border: 1px solid transparent
}

.game-card-box .game-card-box-item .game-card-image-avatar .gameMaintenanceOverlay {
  border-radius: 20px
}

.game-card-box .game-card-box-item:hover .game-card-image-avatar {
  border: 5px solid #fddd04;
  border-radius: 30px
}

@media(max-width: 2560px) {
  .game-card-container {
    border-radius: 20px !important
  }

  .game-card-container,
  .game-card-container.three,
  .game-card-container.two {
    min-height: auto;
    max-height: -moz-max-content;
    max-height: max-content
  }
}

@media(max-width: 1920px) {
  .game-card-box {
    min-height: 460px
  }

  .game-card-container {
    border-radius: 20px !important
  }

  .game-card-container,
  .game-card-container.three,
  .game-card-container.two {
    min-height: auto;
    max-height: -moz-max-content;
    max-height: max-content
  }
}

@media(max-width: 1650px) {
  .game-card-box {
    min-height: 430px
  }

  .game-card-container {
    border-radius: 20px !important
  }

  .game-card-container,
  .game-card-container.three,
  .game-card-container.two {
    min-height: auto;
    max-height: -moz-max-content;
    max-height: max-content
  }
}

@media(max-width: 1500px) {
  .game-card-box {
    min-height: 380px
  }

  .game-card-container {
    border-radius: 20px !important
  }

  .game-card-container,
  .game-card-container.three,
  .game-card-container.two {
    min-height: auto;
    max-height: -moz-max-content;
    max-height: max-content
  }
}

@media(max-width: 1350px) {
  .game-card-box {
    min-height: 300px
  }

  .game-card-container {
    border-radius: 20px !important
  }

  .game-card-container,
  .game-card-container.three,
  .game-card-container.two {
    min-height: auto;
    max-height: -moz-max-content;
    max-height: max-content
  }
}

@media(max-width: 1280px) {
  .game-card-box {
    min-height: 300px
  }

  .game-card-container {
    border-radius: 20px !important
  }

  .game-card-container,
  .game-card-container.three,
  .game-card-container.two {
    min-height: auto;
    max-height: -moz-max-content;
    max-height: max-content
  }
}

@media(max-width: 1024px) {
  .game-card-box {
    min-height: 280px
  }

  .game-card-container {
    border-radius: 20px !important
  }

  .game-card-container,
  .game-card-container.three,
  .game-card-container.two {
    min-height: auto;
    max-height: -moz-max-content;
    max-height: max-content
  }
}

@media(max-width: 959px) {
  .holder_text {
    font-size: 12px
  }

  .game-card-banner {
    height: 120px
  }

  .game-banner-text {
    font-size: 16px
  }

  .game-card-box {
    min-height: 120px
  }

  .game-card-box .game-card-box-item {
    display: inline-block;
    min-width: 54px;
    min-height: 54px
  }

  .game-card-menu {
    max-height: 80px;
    border-radius: 20px !important
  }

  .game-card-menu .game-menu-title {
    font-size: 14px;
    text-transform: capitalize
  }

  .game-card-menu .game-menu-title:hover {
    color: #0c2aab
  }

  .game-card-menu .game-menu-divider {
    border: 2px solid #fddd04
  }
}

@media(max-width: 699px) {
  .game-menu-wrapper .game-menu-content {
    min-width: 70px !important;
    width: 70px !important;
    height: 73px !important
  }

  .game-menu-wrapper .game-menu-content .game-menu-image {
    width: 35px !important;
    height: 39px !important
  }

  .game-menu-wrapper .game-menu-content .game-menu-title {
    margin-top: 3px !important
  }
}

@media(max-width: 599px) {
  .pos_right_top {
    right: 3px;
    top: 3px
  }

  .img-hot-home {
    width: 22px
  }

  .img-new-home {
    width: 25px
  }

  .holder_text {
    font-size: 8px
  }

  .game-card-banner {
    height: 90px
  }

  .game-banner-text {
    font-size: 16px
  }

  .game-card-box {
    min-height: 100px
  }

  .game-card-box .game-card-box-item {
    display: inline-block;
    min-width: 54px;
    min-height: 54px;
    max-height: 140px
  }

  .game-menu-title {
    font-size: 10px !important
  }

  .game-menu-title:hover {
    color: #0c2aab
  }

  .game-card-menu {
    max-height: 80px;
    border-radius: 10px !important
  }

  .game-card-menu .game-menu-divider {
    border: 2px solid #fddd04
  }
}

@media(max-width: 499px) {
  .game-card-box .game-card-box-item {
    max-height: 103px
  }
}

@keyframes beat {
  to {
    transform: scale(1.15)
  }
}

.referral-banner {
  cursor: pointer
}

.banner-img {
  border-radius: 20px
}

.referral-container {
  border-radius: 20px !important
}

.referral-container .referral-progress-bar {
  border: 2px solid #fddd04;
  border-radius: 5px
}

.qrCode>img {
  border: 2px solid #000;
  padding: 20px;
  margin: 0 auto
}

.get-coins-chip {
  margin: 0 30px -30px 0;
  z-index: 1
}

@media(max-width: 959px) {
  .referral-container {
    border-radius: 20px !important
  }

  .referral-container,
  .referral-container p {
    font-size: 14px !important
  }

  .referral-container .v-btn.primary-button {
    width: 100% !important;
    height: 30px !important;
    font-size: 12px !important
  }

  .qrCode>img {
    padding: 10px
  }
}

.download-banner {
  cursor: pointer
}

.banner-img {
  border-radius: 20px
}

.nav-wrapper {
  min-width: auto
}

.balance-details {
  height: 100px;
  padding-top: 12px
}

.nav-container {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto
}

.nav-item {
  display: flex;
  width: 5rem;
  height: 5rem;
  background-color: #333;
  border-radius: 10px;
  margin: 0 10px 3px
}

.nav-item-span {
  font-size: .825rem;
  display: inline-block;
  width: 100%;
  text-align: center
}

.img-nav-item {
  margin: auto;
  width: 3rem;
  height: 5rem
}

@media(max-width: 599px) {
  .nav-item-span {
    font-size: .8rem
  }

  .nav-item {
    width: 4rem;
    height: 4rem;
    margin: auto
  }

  .img-nav-item {
    width: 3rem;
    height: 3rem
  }
}

@media(max-width: 429px) {
  .balance-details {
    height: 75px !important
  }

  .nav-item-span {
    font-size: .625rem
  }

  .nav-item {
    width: 3rem;
    height: 3rem;
    margin: auto
  }

  .img-nav-item {
    width: 2rem;
    height: 3rem
  }
}

.bg-ambas {
  background-image: url(/assets/images/image/BB88_desktop.jpg);
  display: flex
}

.bg-ambas,
.bg-ambasM {
  border-radius: 20px;
  background-size: cover;
  height: 100%;
  width: 100%
}

.ambas {
  padding-bottom: 0;
  margin-bottom: -50px;
  position: relative;
  z-index: 1
}

.ambas-vid {
  position: relative;
  z-index: 2
}

.iframe-box {
  width: 100%
}

.active_click {
  background-color: #fff
}

.icon_gameHome {
  fill: #fff;
  color: #000;
  stroke: #9c9ff3;
  width: 40px;
  height: 33px;
  padding-top: 4px
}

.hooper-pagination {
  position: absolute;
  bottom: -6%;
  right: 52%;
  transform: translateX(52%);
  display: flex;
  padding: 5px 10px
}

.hooper-pagination ol.hooper-indicator {
  padding-left: 0
}

.hooper-indicator {
  width: 15px;
  height: 15px;
  border-radius: 10px
}

.bg_home {
  background-color: #ebebeb
}

.bg_filter {
  padding: 3%
}

.theme--light.v-application {
  background-color: #333 !important
}

.partner-box {
  height: 450px;
  position: relative
}

.partner-box .partner-row {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%
}

.partner-box .partner-row .partner-col {
  position: relative
}

.partner-box .partner-row .partner-col .partner-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%)
}

.partner-box .partner-row .partner-col .partner-desc {
  border-bottom: 4px solid var(--v-primary-base)
}

.partner-box .partner-row .partner-col .partner-box-trophy {
  position: absolute;
  bottom: 0;
  right: 600px
}

.partner-box .partner-row .partner-col .partner-box-footballer {
  position: absolute;
  bottom: 0;
  height: 420px;
  right: 100px;
  width: 800px
}

.joinInTheFun {
  border-bottom: 2px solid;
  border-color: var(--v-secondary-base);
  border-radius: 0 !important;
  cursor: pointer;
  color: var(--v-secondary-base);
  font-size: 16px
}

.joinInTheFun:hover {
  border-color: var(--v-primary-base);
  color: var(--v-primary-base)
}

.announcement-marquee-box {
  max-width: 1840px
}

.home-announcment-content p {
  margin-bottom: 0 !important
}

.mobile-footer {
  display: none;
}

.desktop-footer {
  display: block;
}

.referral-text {
  display: none;
}

@media(max-width: 1650px) {
  .partner-box .partner-row .partner-col .partner-box-trophy {
    right: 550px
  }

  .partner-box .partner-row .partner-col .partner-box-footballer {
    height: 380px;
    right: 80px
  }
}

@media(max-width: 1500px) {
  .partner-box .partner-row .partner-col .partner-box-trophy {
    right: 360px;
    width: 280px
  }

  .partner-box .partner-row .partner-col .partner-box-footballer {
    height: auto;
    right: 50px;
    width: 600px
  }

  .home-announcment-content p,
  .home-announcment-title,
  .joinInTheFun {
    font-size: 15px
  }
}

@media(max-width: 1350px) {
  .partner-box {
    height: 340px
  }

  .partner-box .partner-row .partner-col .partner-title {
    width: 300px
  }

  .partner-box .partner-row .partner-col .partner-box-footballer {
    width: 500px
  }

  .partner-box .partner-row .partner-col .partner-box-trophy {
    right: 275px;
    width: 220px
  }
}

@media(max-width: 1263px) {
  .partner-box .partner-row .partner-col .partner-desc {
    font-size: 26px
  }

  .home-announcment-content p,
  .home-announcment-title,
  .joinInTheFun {
    font-size: 14px
  }
}

@media(max-width: 1024px) {
  .partner-box .partner-row .partner-col .partner-desc {
    font-size: 24px
  }
}

@media(max-width: 959px) {
  .bg-ambas {
    display: block !important;
    background-image: none !important
  }

  .bg_filter {
    background-color: #fff
  }

  .partner-box {
    height: 600px
  }

  .partner-box .partner-row .partner-col.partner-box-image,
  .partner-box .partner-row .partner-col.partner-box-message {
    height: 300px
  }

  .mobile-footer {
    display: block;
  }
}

@media(max-width: 599px) {
  .hooper-pagination {
    bottom: -3%
  }

  .bg_home .bg_filter {
    padding: 3%
  }

  .partner-box {
    height: 300px
  }

  .partner-box .partner-row .partner-col.partner-box-image {
    display: none
  }

  .home-announcment-content p,
  .home-announcment-title,
  .joinInTheFun {
    font-size: 13px
  }
}

@media(max-width: 425px) {
  .hooper-pagination {
    bottom: -5%
  }

  .partner-box .partner-row .partner-col .partner-title {
    width: 220px
  }
}

.wofClass {
  bottom: 20%;
  right: .5%;
  z-index: 1 !important;
  cursor: pointer;
  position: fixed !important
}

@media(min-width: 1280px) {
  .responsive-video {
    height: 310px;
    width: 100%
  }
}

@media(max-width: 1279px) {
  .responsive-video {
    height: 310px
  }
}

@media(max-width: 1023px) {
  .responsive-video {
    height: 250px
  }

  .wofClass {
    bottom: 20%;
    right: .5%;
    z-index: 2 !important;
    cursor: pointer;
    position: fixed !important
  }
}

@media(max-width: 800px) {
  .responsive-video {
    height: 200px;
    width: 100%
  }
}

@media(max-width: 610px) {
  .responsive-video {
    height: 100%;
    width: 100%
  }
}

@media(max-width: 480px) {
  .responsive-video {
    height: 130px;
    width: 100%
  }
}

@media(max-width: 430px) {
  .responsive-video {
    height: 110px;
    width: 100%
  }
}

@media(max-width: 360px) {
  .responsive-video {
    height: 100px;
    width: 100%
  }
}

.theme--light.v-expansion-panels .v-expansion-panel {
  background-color: rgb(255, 255, 255);
  color: rgba(0, 0, 0, 0.87);
}

.theme--light.v-expansion-panels .v-expansion-panel--disabled {
  color: rgba(0, 0, 0, 0.38);
}

.theme--light.v-expansion-panels .v-expansion-panel:not(:first-child)::after {
  border-color: rgba(0, 0, 0, 0.12);
}

.theme--light.v-expansion-panels .v-expansion-panel-header .v-expansion-panel-header__icon .v-icon {
  color: rgba(0, 0, 0, 0.54);
}

.theme--light.v-expansion-panels.v-expansion-panels--focusable .v-expansion-panel-header:hover::before {
  opacity: 0.04;
}

.theme--light.v-expansion-panels.v-expansion-panels--focusable .v-expansion-panel-header:focus::before {
  opacity: 0.12;
}

.theme--light.v-expansion-panels.v-expansion-panels--focusable .v-expansion-panel-header--active::before,
.theme--light.v-expansion-panels.v-expansion-panels--focusable .v-expansion-panel-header--active:hover::before {
  opacity: 0.12;
}

.theme--light.v-expansion-panels.v-expansion-panels--focusable .v-expansion-panel-header--active:focus::before {
  opacity: 0.16;
}

.theme--light.v-expansion-panels.v-expansion-panels--hover>.v-expansion-panel>.v-expansion-panel-header:hover:hover::before {
  opacity: 0.04;
}

.theme--light.v-expansion-panels.v-expansion-panels--hover>.v-expansion-panel>.v-expansion-panel-header:hover:focus::before {
  opacity: 0.12;
}

.theme--dark.v-expansion-panels .v-expansion-panel {
  background-color: rgb(30, 30, 30);
  color: rgb(255, 255, 255);
}

.theme--dark.v-expansion-panels .v-expansion-panel--disabled {
  color: rgba(255, 255, 255, 0.5);
}

.theme--dark.v-expansion-panels .v-expansion-panel:not(:first-child)::after {
  border-color: rgba(255, 255, 255, 0.12);
}

.theme--dark.v-expansion-panels .v-expansion-panel-header .v-expansion-panel-header__icon .v-icon {
  color: rgb(255, 255, 255);
}

.theme--dark.v-expansion-panels.v-expansion-panels--focusable .v-expansion-panel-header:hover::before {
  opacity: 0.08;
}

.theme--dark.v-expansion-panels.v-expansion-panels--focusable .v-expansion-panel-header:focus::before {
  opacity: 0.24;
}

.theme--dark.v-expansion-panels.v-expansion-panels--focusable .v-expansion-panel-header--active::before,
.theme--dark.v-expansion-panels.v-expansion-panels--focusable .v-expansion-panel-header--active:hover::before {
  opacity: 0.24;
}

.theme--dark.v-expansion-panels.v-expansion-panels--focusable .v-expansion-panel-header--active:focus::before {
  opacity: 0.32;
}

.theme--dark.v-expansion-panels.v-expansion-panels--hover>.v-expansion-panel>.v-expansion-panel-header:hover:hover::before {
  opacity: 0.08;
}

.theme--dark.v-expansion-panels.v-expansion-panels--hover>.v-expansion-panel>.v-expansion-panel-header:hover:focus::before {
  opacity: 0.24;
}

.v-expansion-panels {
  border-radius: 4px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style-type: none;
  padding: 0px;
  width: 100%;
  z-index: 1;
}

.v-expansion-panels>* {
  cursor: auto;
}

.v-expansion-panels> :first-child {
  border-top-left-radius: inherit;
  border-top-right-radius: inherit;
}

.v-expansion-panels> :last-child {
  border-bottom-left-radius: inherit;
  border-bottom-right-radius: inherit;
}

.v-expansion-panels:not(.v-expansion-panels--accordion):not(.v-expansion-panels--tile)>.v-expansion-panel--active {
  border-radius: 4px;
}

.v-expansion-panels:not(.v-expansion-panels--accordion):not(.v-expansion-panels--tile)>.v-expansion-panel--active+.v-expansion-panel {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.v-expansion-panels:not(.v-expansion-panels--accordion):not(.v-expansion-panels--tile)>.v-expansion-panel--next-active {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.v-expansion-panels:not(.v-expansion-panels--accordion):not(.v-expansion-panels--tile)>.v-expansion-panel--next-active .v-expansion-panel-header {
  border-bottom-left-radius: inherit;
  border-bottom-right-radius: inherit;
}

.v-expansion-panel {
  flex: 1 0 100%;
  max-width: 100%;
  position: relative;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.5, 1) 0s;
}

.v-expansion-panel::before {
  border-radius: inherit;
  inset: 0px;
  content: "";
  position: absolute;
  z-index: -1;
  transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 1px -2px, rgba(0, 0, 0, 0.14) 0px 2px 2px 0px, rgba(0, 0, 0, 0.12) 0px 1px 5px 0px;
}

.v-expansion-panel:not(:first-child)::after {
  border-top: thin solid;
  content: "";
  left: 0px;
  position: absolute;
  right: 0px;
  top: 0px;
  transition: border-color 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0s, opacity 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}

.v-expansion-panel--disabled .v-expansion-panel-header {
  pointer-events: none;
}

.v-expansion-panel--active+.v-expansion-panel,
.v-expansion-panel--active:not(:first-child) {
  margin-top: 16px;
}

.v-expansion-panel--active+.v-expansion-panel::after,
.v-expansion-panel--active:not(:first-child)::after {
  opacity: 0;
}

.v-expansion-panel--active>.v-expansion-panel-header {
  min-height: 64px;
}

/* .v-expansion-panel--active > .v-expansion-panel-header--active .v-expansion-panel-header__icon:not(.v-expansion-panel-header__icon--disable-rotate) .v-icon {
    transform: rotate(-180deg);
} */

.v-expansion-panel-header__icon {
  display: inline-flex;
  margin-bottom: -4px;
  margin-top: -4px;
  user-select: none;
}

.v-application--is-ltr .v-expansion-panel-header__icon {
  margin-left: auto;
}

.v-application--is-rtl .v-expansion-panel-header__icon {
  margin-right: auto;
}

.v-expansion-panel-header {
  align-items: center;
  border-top-left-radius: inherit;
  border-top-right-radius: inherit;
  display: flex;
  font-size: 0.9375rem;
  line-height: 1;
  min-height: 48px;
  outline: none;
  padding: 16px 24px;
  position: relative;
  transition: min-height 0.3s cubic-bezier(0.25, 0.8, 0.5, 1) 0s;
  width: 100%;
}

.v-application--is-ltr .v-expansion-panel-header {
  text-align: left;
}

.v-application--is-rtl .v-expansion-panel-header {
  text-align: right;
}

.v-expansion-panel-header:not(.v-expansion-panel-header--mousedown):focus::before {
  opacity: 0.12;
}

.v-expansion-panel-header::before {
  background-color: currentcolor;
  border-radius: inherit;
  inset: 0px;
  content: "";
  opacity: 0;
  pointer-events: none;
  position: absolute;
  transition: opacity 0.3s cubic-bezier(0.25, 0.8, 0.5, 1) 0s;
}

.v-expansion-panel-header> :not(.v-expansion-panel-header__icon) {
  flex: 1 1 auto;
}

.v-expansion-panel-content {
  display: flex;
}

.v-expansion-panel-content__wrap {
  padding: 0px 24px 16px;
  flex: 1 1 auto;
  max-width: 100%;
}

.v-expansion-panels--accordion>.v-expansion-panel {
  margin-top: 0px;
}

.v-expansion-panels--accordion>.v-expansion-panel::after {
  opacity: 1;
}

.v-expansion-panels--popout>.v-expansion-panel {
  max-width: calc(100% - 32px);
}

.v-expansion-panels--popout>.v-expansion-panel--active {
  max-width: calc(100% + 16px);
}

.v-expansion-panels--inset>.v-expansion-panel {
  max-width: 100%;
}

.v-expansion-panels--inset>.v-expansion-panel--active {
  max-width: calc(100% - 32px);
}

.v-expansion-panels--flat>.v-expansion-panel::after {
  border-top: none;
}

.v-expansion-panels--flat>.v-expansion-panel::before {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 0px 0px, rgba(0, 0, 0, 0.14) 0px 0px 0px 0px, rgba(0, 0, 0, 0.12) 0px 0px 0px 0px;
}

.v-expansion-panels--tile {
  border-radius: 0px;
}

.v-expansion-panels--tile>.v-expansion-panel::before {
  border-radius: 0px;
}

.info-expension-panel-content-title {
  text-decoration: underline;
}

.info-navigation-button.v-btn--active span {
  font-weight: 700;
  color: var(--v-navigator_active-base);
}

.info-navigation-button span {
  display: inline-block;
}

.info-page-title {
  font-size: 16px;
}

.info-page-title {
  border-bottom: 4px solid var(--v-primary-base);
}

.voucher-mobile-header {
  background-color: #000;
  color: var(--v-newMobilePrimary-base);
  margin-top: auto;
  margin-bottom: auto
}

.voucher-card {
  height: 80%
}

.voucher-claim-dialog-title {
  color: #acacac
}

@media(max-width: 959px) {
  .submit-btn.buttonPrimary {
    background-color: var(--v-newMobileSecondary-base) !important;
    color: #fff
  }
}

.custom-date-picker .v-date-picker-table td {
  padding: 0
}

.mobile-subtitle {
  font-size: .8rem !important;
  font-weight: 400
}

.phoneNo {
  display: flex;
  align-items: flex-end;
  cursor: pointer
}

.phoneVerificationStatus {
  display: flex;
  padding-left: 2em;
  padding-right: .5em
}

.verifyOTPTxt {
  text-decoration: underline;
  cursor: pointer
}

.profile-live-chat,
.verifiedTxt,
.verifyOTPTxt {
  color: #f88717 !important
}

.profile-live-chat {
  text-decoration: underline;
  cursor: pointer
}

@media(max-width: 959px) {
  .profile-page hr {
    display: none
  }

  .profile-page .v-card {
    box-shadow: none
  }

  .page-title-container {
    display: none
  }
}

.password-mobile-header {
  background-color: #000;
  color: var(--v-newMobilePrimary-base);
  margin-top: auto;
  margin-bottom: auto
}

.language-design {
  padding: 24px;
}

@media(max-width: 959px) {
  .changePassword-wrapper {
    height: 100% !important
  }

  .submit-btn.buttonPrimary {
    background-color: var(--v-newMobileSecondary-base) !important;
    color: #fff
  }
}


.setupfont {
  padding: 12px 0px !important;
}

@media(min-width: 768px) {
  .mobile-provider-card-item.gT_homepageHot {
    min-width: 144px;
    max-width: 144px;
    height: auto !important;
    flex-direction: column;
    padding: unset;
  }

  .nav-item {
    width: 3.5rem;
    height: 3.5rem;
  }

  .mobile-provider-card-item.gT_cricket,
  .mobile-provider-card-item.gT_sb {
    min-width: 432px;
  }

  .mobile-provider-card-item.gT_ld {
    min-width: 225.6px;
    max-width: 225.6px;
  }

  .mobile-provider-card-item.gT_crash,
  .mobile-provider-card-item.gT_rng {
    min-width: 105.6px;
    max-width: 105.6px;
  }

  .mobile-provider-card-item.gT_table {
    min-width: 225.6px;
    max-width: 225.6px;
  }

  .game-menu-wrapper .game-menu-content {
    min-width: 70px !important;
    width: 70px !important;
    height: 73px !important;
  }

  .game-menu-wrapper .game-menu-content .game-menu-image {
    width: 35px !important;
    height: 39px !important;
  }

  .game-menu-title {
    font-size: 10px !important;
  }

  .game-menu-wrapper .game-menu-content .game-menu-title {
    margin-top: 3px !important;
  }

  .game-menu-title {
    font-size: 10px !important;
  }

  .img-nav-item {
    margin: auto;
    width: 3rem;
    height: 3rem;
  }
}
